20 20
llaallalalalalllllla
aalalllallaallllllaa
lalallalallaaalallaa
allllaalalaallallall
aalallaaaalaaallalll
aallalaaalallallllal
llalallaaaaalaaaalal
llaallaallllalalalal
aaaaaallaallalllaaal
laaaalaaaalllllllaaa
alaallaaaaalaalaaaal
laalllalallaaaaaalal
lllllllalllaallallaa
llalaalllalaalaaalal
aaalalaaallallllllaa
allaalalalllallaalaa
lallallllallaalaaaal
allllllllllaaaalaala
llaallllaaallaaalala
alalallllaalalalllla
